/**Begin D:\zhaohui_zeng\PDM_UPGRADE\PDM1\MRP_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MRP_INITDATA') 
 CREATE TABLE T_MRP_INITDATA (
FID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FINITTYPE VARCHAR(100) DEFAULT ' ' NOT NULL,
FINITTEXT VARCHAR(512) DEFAULT ' ' NOT NULL,
FINITSTATUS VARCHAR(10) DEFAULT ' ' NOT NULL
);



/**End D:\zhaohui_zeng\PDM_UPGRADE\PDM1\MRP_table.sql **/
